Subject: RE: [newtrk] Agenda question: Call for change?

From: "Robert Snively" <[email-masked]>
Date: Tue, 2 Aug 2005 09:00:16 -0700

Referencing Bruce Lilly's e-mail of Mon 8/1, I am disappointed that
the one-step/two-step discussion will not be carried on in a venue
where high bandwidth face-to-face exchange can take place.  I strongly
believe that Bruce has pointed out a lot of the problems with the
overall IETF process, and has pointed to solutions that other
organizations
have evolved.  Much of the other work of newtrk depends on the
proper resolution of this fundamental problem.  If you can identify
enough partisans of each approach present at the meeting, I believe
a significant part of the time scheduled for item 2 below would be
more profitably spent on the one-step/two-step
discussion.  Unfortunately, I am unable to attend this meeting as
one of the partisans.

Robert Snively

+1 408 333 8135
[email-masked] 

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Harald Tveit
> Alvestrand
> Sent: Tuesday, August 02, 2005 2:49 AM
> To: [email-masked]
> Subject: [newtrk] Agenda question: Call for change?
> 
> 
> Note - the agenda as currently published (July 19) has 5 points:
> 
> 1 - introduction  & status  - chair			     10
> 2 - discussion on the issues with ISD proposal raised
>       by the IESG and others                                 60	
> 3 - future of ISD proposal                                   20
> 4 - next steps in newtrk                                     30
> 5 - next steps with de-cruft                                 30
> 
> None of these deal with -onestep or -twostage.
> 
> It's traditionally said to be a Good Thing for people to know 
> the agenda 
> well in advance, so that they can prepare for the meeting.
> 
> So, even though it's already Tuesday, I'm making a Last Call 
> for changes; 
> If anyone wants additional agenda items, please speak up now 
> or forever 
> hold your peace (or at least until Friday's over :-)
> 
> If no such call happens, or if it is strongly objected to, 
> -onestep and 
> -twostage will NOT be discussed on Friday.
> 
>               Harald
> 
> .
> newtrk resources:_____________________________________________________
> web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
> mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html
> 
> 

.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html